php-memcached package in Ubuntu

php-memcached: memcached extension module for PHP, uses libmemcached
php-memcached-dbgsym: debug symbols for php-memcached

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian PHP PECL Maintainers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
3.1.5+2.2.0-5+deb11u1build3

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

php-memcachedtrunk

PHP extension for interfacing with memcached via libmemcached library

Bug supervisor: yes
Bug tracker: no
Branch: yes

There are no registered releases for the php-memcached ⇒ trunk.

Impish (active development)
3.1.5+2.2.0-5+deb11u1build3 release (universe)
The Hirsute Hippo (current stable release)
3.1.5+2.2.0-5+deb11u1 release (universe)
The Groovy Gorilla (supported)
3.1.4+2.2.0-1 release (universe)
The Focal Fossa (supported)
3.1.4+2.2.0-1 release (universe)
The Bionic Beaver (supported)
3.0.1+2.2.0-1build2 release (universe)
The Xenial Xerus (supported)
2.2.0-51-ge573a6e+2.2.0-2build2 release (universe)
The Trusty Tahr (supported)
2.1.0-6build1 release (universe)